<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'fr', version '5.0'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymize_user_data'] = 'Souhaitez-vous anonymiser les données utilisateur ?';
$string['atleast_one_course_module_must_be_included'] = 'Au moins un module de cours doit être inclus, veuillez sélectionner au moins un module de cours à inclure.';
$string['backup'] = 'Sauvegarder';
$string['backup_failed'] = 'La sauvegarde a échoué. Vous pouvez supprimer l’élément du panier d’activités et essayer à nouveau.';
$string['backup_item'] = 'Sauvegarder l’élément';
$string['backup_settings'] = 'Paramètres de sauvegarde';
$string['backup_without_user_data'] = 'Sauvegarder sans les données utilisateur';
$string['bulk_delete'] = 'Suppression en masse';
$string['cancel_bulk_delete'] = 'Annuler';
$string['confirm_copy_item'] = 'Voulez-vous vraiment copier cet élément ?';
$string['confirm_copy_item_form_text'] = 'Voulez-vous vraiment copier cet élément ? Vous pouvez sélectionner ci-dessous les éléments à inclure dans la copie.';
$string['confirm_delete_item'] = 'Voulez-vous vraiment supprimer cet élément ? Tous les sous-éléments seront également supprimés.';
$string['confirm_delete_items'] = 'Voulez-vous vraiment supprimer ces éléments ? Tous les sous-éléments seront également supprimés.';
$string['copy_item'] = 'Copier l’élément';
$string['copy_section'] = 'Copier la section';
$string['copy_this_course'] = 'Copier ce cours';
$string['copy_user_data'] = 'Voulez-vous copier les données utilisateur (par exemple les contributions de glossaire, wiki, base de données) ?';
$string['copying_this_item'] = 'Copie de l’élément';
$string['delete_item'] = 'Supprimer l’élément';
$string['delete_items'] = 'Supprimer les éléments';
$string['delete_marked_items'] = 'Supprimer les éléments cochés';
$string['deselect_all'] = 'Tout désélectionner';
$string['drop_here'] = 'Déposer ici…';
$string['into_section'] = 'dans la section';
$string['into_sharing_cart'] = 'dans le panier d’activités';
$string['items'] = 'Éléments';
$string['legacy_section_info'] = 'Cette section est d’un type obsolète. Le panier d’activités ne peut la copier, mais ses activités sont toujours disponibles individuellement.';
$string['maybe_the_queue_is_stuck'] = 'Si vous souhaitez exécuter la restauration maintenant, cliquez sur le bouton ci-dessus.';
$string['module_is_disabled_on_site'] = 'Cette activité a été désactivée sur le site, vous ne pourrez pas la restaurer.';
$string['no_course_modules_in_section'] = 'Aucune activité de cours dans cette section';
$string['no_course_modules_in_section_description'] = 'Cette section ne contient aucune activité de cours, par conséquent vous ne pouvez pas la copier.';
$string['no_items'] = 'Aucun élément.<br>
<br>
Glissez et déposez des activités ou sections dans le panier d’activités ou cliquez sur l’icône <i class="fa fa-shopping-basket"></i> pour ajouter des éléments au panier d’activités.';
$string['no_restores'] = '<div class="no-restores text-muted">Aucune restauration en cours.<br>
<br>
Cliquez sur l’icône <i class="fa fa-clone"></i> pour ajouter des éléments du panier d’activités au cours.</div>';
$string['original_course'] = 'Cours original :';
$string['pluginname'] = 'Panier d’activités';
$string['privacy:metadata:sharing_cart_items:file_id'] = 'L’ID du fichier de restauration';
$string['privacy:metadata:sharing_cart_items:name'] = 'Le nom de l’élément';
$string['privacy:metadata:sharing_cart_items:old_instance_id'] = 'L’ID de l’ancienne version de l’élément';
$string['privacy:metadata:sharing_cart_items:original_course_fullname'] = 'Le nom complet de cours original';
$string['privacy:metadata:sharing_cart_items:parent_item_id'] = 'L’ID de l’élément parent de cet élément';
$string['privacy:metadata:sharing_cart_items:sortorder'] = 'L’ordre de tri de l’élément';
$string['privacy:metadata:sharing_cart_items:status'] = 'Le statut de l’élément';
$string['privacy:metadata:sharing_cart_items:tabledesc'] = 'La table stockant les éléments du panier d’activités';
$string['privacy:metadata:sharing_cart_items:timecreated'] = 'La date et heure à laquelle l’élément a été créé';
$string['privacy:metadata:sharing_cart_items:timemodified'] = 'La date et heure à laquelle l’élément a été modifié';
$string['privacy:metadata:sharing_cart_items:type'] = 'Le type d’élément';
$string['privacy:metadata:sharing_cart_items:user_id'] = 'L’ID utilisateur à qui appartient l’élément';
$string['rename_item'] = 'Renommer l’élément';
$string['restore_failed'] = 'La restauration a échoué (ID de tâche : {$a}). Ce message disparaîtra après un certain temps.';
$string['restores'] = 'Restaurations';
$string['run_now'] = 'Exécuter maintenant';
$string['select_all'] = 'Tout sélectionner';
$string['settings:show_copy_section_in_block'] = 'Afficher « Copier la section » dans le bloc';
$string['settings:show_copy_section_in_block_desc'] = 'Afficher « Copier la section » dans le bloc du panier partagé, sous tous les modules/activités';
$string['settings:show_sharing_cart_basket'] = 'Afficher le panier d’activités';
$string['settings:show_sharing_cart_basket_desc'] = 'Afficher le panier d’activés sur la page du cours en mode édition. Cela permet aux utilisateurs de cliquer et copier les activités et sections dans le panier d’activités. Si vous cachez le panier, les utilisateurs ont toujours la possibilité de glisser et déposer les activités et sections dans le panier d’activités.';
$string['sharing_cart:addinstance'] = 'Ajouter un bloc panier d’activités';
$string['you_may_need_to_reload_the_course_warning'] = 'Élément(s) inséré(s). Il peut-être nécessaire de rafraîchir la page du cours pour constater les modifications apportées.';
