<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_vitrina', language 'fr', version '5.0'.
 *
 * @package     block_vitrina
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amountcourses'] = 'Nombre de cours';
$string['amountcourses_help'] = 'Nombre de cours à afficher dans la vue principale';
$string['catalog'] = 'Catalogue';
$string['categories'] = 'Catégories';
$string['categories_help'] = 'Sélectionner les catégories contenant les cours à afficher dans la vue principale.';
$string['catfilterview'] = 'Vue du filtre de catégories';
$string['catfilterview_default'] = 'Par défaut';
$string['catfilterview_help'] = 'Choisir la vue pour afficher le filtre de catégories.';
$string['catfilterview_tree'] = 'Arborescence';
$string['comment_by'] = 'Par {$a}';
$string['commentslabel'] = '{$a} commentaires';
$string['commentsmanager'] = 'Gestionnaire de commentaires';
$string['commentsmanager_help'] = 'Choisir le plugin à utiliser pour les commentaires des cours.';
$string['commentstitle'] = 'Commentaires les plus récents';
$string['completed'] = 'Cours terminé';
$string['countstars'] = '{$a} étoiles';
$string['coursecategory'] = 'Catégorie de cours';
$string['coursedetail'] = 'Détails de la formation';
$string['coursedetailtitle'] = 'Cours : {$a->fullname}';
$string['courselinkcopiedtoclipboard'] = 'Lien du cours copié dans le presse-papiers';
$string['coverimagetype'] = 'Image de couverture';
$string['coverimagetype_default'] = 'Image de bloc par défaut';
$string['coverimagetype_generated'] = 'Texture générée aléatoirement';
$string['coverimagetype_help'] = 'Option lorsqu\'un cours n\'a pas d\'image.';
$string['coverimagetype_none'] = 'Aucun';
$string['customtitle'] = 'Titre personnalisé';
$string['daystoupcoming'] = 'Jours avant les prochains cours';
$string['daystoupcoming_help'] = 'Nombre de jours pendant lesquels un cours est considéré comme actif pour l\'affichage dans la vue du bloc.';
$string['decimalpoints'] = 'Nombre de décimales';
$string['decimalpoints_help'] = 'Nombre de décimales à utiliser dans le format du coût.';
$string['defaultsort'] = 'Tout';
$string['detailinfo'] = 'Informations détaillées';
$string['detailinfo_help'] = 'Informations générales sur les détails du cours.';
$string['enroll'] = 'Inscription';
$string['enrollavailablepremium'] = 'Inscription disponible pour les utilisateurs premium';
$string['enrolled'] = 'Vous êtes actuellement inscrit(e) !';
$string['enrolledended'] = 'Vous êtes inscrit(e) à ce cours, mais votre inscription est actuellement inactive.';
$string['enrollrequired'] = 'Vous devez vous inscrire pour suivre le cours !';
$string['feeinfo'] = '{$a}';
$string['feeinfoinlist'] = '{$a}';
$string['filtercustomfields'] = 'Champs personnalisés à filtrer';
$string['filtercustomfields_help'] = 'Sélectionner les champs personnalisés pour filtrer les cours dans le catalogue.
Seuls les champs de type sélection et case à cocher sont disponibles pour le filtrage.';
$string['fulltextsearch'] = 'Recherche en texte intégral';
$string['gotocourse'] = 'Accéder à la formation';
$string['greats'] = 'Appréciations';
$string['hascourseview'] = 'Vous avez accès à ce cours !';
$string['htmlfooter'] = 'Bloc du pied de page';
$string['htmlheader'] = 'Bloc de l\'en-tête';
$string['license-cc-0'] = 'Domaine public';
$string['license-cc-by'] = 'Licence Creative Commons Attribution 4.0 Internationale';
$string['license-cc-by-nc'] = 'Licence Creative Commons Attribution–Pas d\'Utilisation Commerciale 4.0 Internationale';
$string['license-cc-by-nc-nd'] = 'Licence Creative Commons Attribution–Pas d\'Utilisation Commerciale–Pas de Modification 4.0 Internationale';
$string['license-cc-by-nc-sa'] = 'Licence Creative Commons Attribution–Pas d\'Utilisation Commerciale–Partage dans les Mêmes Conditions 4.0 Internationale';
$string['license-cc-by-nd'] = 'Licence Creative Commons Attribution–Pas de Modification 4.0 Internationale';
$string['license-cc-by-sa'] = 'Licence Creative Commons Attribution–Partage dans les Mêmes Conditions 4.0 Internationale';
$string['licensefield'] = 'Champ de licence';
$string['licensefield_help'] = 'Un champ de cours pour spécifier la licence du cours';
$string['loadmore'] = 'Voir plus de formations';
$string['mediafield'] = 'Champ multimédia';
$string['mediafield_help'] = 'Un champ de cours pour spécifier une URL vidéo spéciale du cours';
$string['newblocktitle'] = 'Vitrine';
$string['nocoursesview'] = 'Aucun cours à afficher ici.';
$string['nomorecourses'] = 'Vous avez atteint la fin.';
$string['notenrollable'] = 'Cours actuellement indisponible pour l\'inscription !';
$string['notvisible'] = 'Ce cours n\'est pas disponible';
$string['paymentbutton'] = 'Cours payant';
$string['paymentrequired'] = 'Ce cours a un coût';
$string['paymenturlfield'] = 'Champ de l\'URL de paiement';
$string['pluginname'] = 'Vitrine';
$string['premium'] = 'Premium';
$string['premiumcohort'] = 'Cohorte premium';
$string['premiumcohort_help'] = 'L\'instance d\'auto-inscription doit être associée au groupe configuré afin que les utilisateurs premium puissent s\'inscrire. Si vous ne souhaitez pas configurer le groupe dans chaque cours, ne sélectionnez pas de groupe ici, mais protégez l\'auto-inscription par un mot de passe pour qu\'elle ne soit pas disponible pour tous les utilisateurs.';
$string['premiumcoursefield'] = 'Champ de cours premium';
$string['premiumcoursefield_help'] = 'Le champ de cours utilisé pour spécifier le type premium. S\'il n\'est pas spécifié, la fonctionnalité de cours premium ne sera pas gérée, mais vous pourrez toujours avoir des utilisateurs premium avec la possibilité de s\'inscrire à n\'importe quel cours.';
$string['premiumenrolledcourse'] = 'Cours à lire pour les utilisateurs premium';
$string['premiumenrolledcourse_help'] = 'Les utilisateurs inscrits au cours seront considérés comme des utilisateurs premium.';
$string['premiumfield'] = 'Champ utilisateur type premium';
$string['premiumvalue'] = 'Valeur du champ premium';
$string['privacy:metadata'] = 'Le bloc Vitrine ne stocke aucune donnée en lui-même.';
$string['ratingmanager'] = 'Gestionnaire d\'évaluation';
$string['ratingmanager_help'] = 'Choisir le plugin à utiliser pour l\'évaluation du cours.';
$string['ratingslabel'] = '{$a} évaluations';
$string['recents'] = 'Récents';
$string['relatedcourses'] = 'Cours associés';
$string['relatedlimit'] = 'Limite des cours associés';
$string['relatedlimit_help'] = 'Le nombre de cours associés à afficher sur la page de détails du cours. S\'il est défini sur 0, les cours associés ne seront pas affichés.';
$string['requireauth'] = 'Vous devez <a href="{$a}">vous connecter</a> pour vous inscrire à ce cours';
$string['returntocatalog'] = 'Retour au Catalogue';
$string['selectcategories'] = 'Choisir une catégorie de cours';
$string['settingsheaderappearance'] = 'Apparence';
$string['settingsheaderfields'] = 'Champs de cours';
$string['settingsheaderfiltering'] = 'Filtrage';
$string['settingsheaderpayment'] = 'Relatif aux options de paiement';
$string['sharecourse'] = 'Partager le cours';
$string['sharecoursedesc'] = 'Connaissez-vous quelqu\'un qui pourrait aimer ce cours ?<br /><strong>Parlez-lui-en</strong>';
$string['shopmanager'] = 'Gestionnaire de boutique';
$string['shopmanager_help'] = 'Choisir le plugin à utiliser en tant que boutique.';
$string['showcustomfields'] = 'Afficher les champs personnalisés';
$string['showcustomfields_help'] = 'Afficher les champs personnalisés sur la page de détails du cours.';
$string['showicon'] = 'Icônes seulement';
$string['showlesscomments'] = 'Cacher les commentaires';
$string['showlongcustomfields'] = 'Afficher les champs personnalisés longs';
$string['showlongcustomfields_help'] = 'Afficher les champs personnalisés dans la section description de la page de détails du cours.';
$string['showmore'] = 'Afficher plus...';
$string['showmorecomments'] = 'Afficher plus de commentaires';
$string['showtext'] = 'Texte seulement';
$string['singleamountcourses'] = 'Nombre unique';
$string['singleamountcourses_help'] = 'Nombre de cours à afficher dans la vue par défaut du bloc';
$string['socialnetworks'] = 'Réseaux sociaux';
$string['socialnetworks_help'] = 'Un réseau par ligne, avec la structure suivante : icône-nom|URL. L\'URL peut utiliser les clés : {url}, {urlencoded} et {name}.';
$string['sortalphabetically'] = 'Par ordre alphabétique';
$string['sortbydefault'] = 'Tri par défaut';
$string['sortbydefault_help'] = 'Choisir l\'ordre dans lequel les cours sont affichés dans l\'onglet de vue de tous les cours.';
$string['sortbyfinishdate'] = 'Par date de fin';
$string['sortbystartdate'] = 'Par date de début';
$string['sortdefault'] = 'Orde des cours';
$string['staticfilters'] = 'Filtres statiques';
$string['staticfilters_help'] = 'Sélectionner le filtre spécifique à utiliser dans le catalogue.';
$string['summary'] = 'Résumé';
$string['summary_help'] = 'Le contenu est affiché en haut de la page de la liste des cours et des détails du cours.';
$string['syncpremiumenrolmentstask'] = 'Tâche de synchronisation des inscriptions premium';
$string['tabtitle_default'] = 'Toutes les formations';
$string['tabtitle_greats'] = 'Les mieux notées';
$string['tabtitle_premium'] = 'Cours premium';
$string['tabtitle_recents'] = 'Prochaines formations';
$string['tabview'] = 'Vue onglets';
$string['tabview_help'] = 'Choisir la disposition des onglets lorsque plusieurs vues sont disponibles.';
$string['templatetype'] = 'Type de modèle';
$string['templatetype_help'] = 'Choisir un modèle pour changer l\'apparence des pages du bloc';
$string['textandicon'] = 'Texte et icônes';
$string['viewall'] = 'Voir tout';
$string['viewsicons'] = 'Icônes pour les vues';
$string['viewsicons_help'] = 'Choisir les icônes à afficher en fonction de la vue, généralement pour le menu des onglets. Une par ligne, avec la structure suivante : viewname=typo/icon. Par exemple : greats=i/star. Si aucune n\'est spécifiée, la valeur par défaut sera utilisée. Les vues disponibles sont : défaut, récents, appréciations, premium.';
$string['vitrina:addinstance'] = 'Ajouter un nouveau bloc Vitrine';
$string['vitrina:myaddinstance'] = 'Ajouter un nouveau bloc Vitrine au tableau de bord';
$string['waiting'] = 'En attente';
